PDA

View Full Version : Nemu on XP



Neo Matrix IV
January 24th, 2002, 19:32
Can i use nemu on XP??
cause everytime i load a game it gives me an error message

Tesla-Guy
January 24th, 2002, 20:21
A) Read the rules, then post.
B) Reply writing your specs

NoStupidName
January 25th, 2002, 06:00
I'm trying to decide exactly how the answer given to your question is going to help you, and after much searching of this message board for posts on this subject, personally I don't think it will, so I'll try instead.

I could be wrong , but I don't think it will work on XP as this is the operating system I'm using also.

Is the error message "video plugin error, error enter ddponly, Lpd3d already defined ?

If anybody could assist me (us), without telling me to read the rules etc, it would be most appreciated.

thankyou.

AMD450, VOODOO 3 PCI, WINDOWS XP, 398 LOTS OF RAM
SOUNDBLASTER 128

Josep
January 25th, 2002, 08:28
yes it works beautifully on xp, you have to be allot more specific with the error and you have to make sure you check the answers to questions like that on websites like: smiff.clara.net

Zeratul
January 25th, 2002, 09:58
that is one nice computer...

NoStupidName
January 25th, 2002, 11:47
I know the computers not the fastest in the world. In fact I've only just converted it from steam to electric driven.

However I'm going to find it a bit difficult to be more specific about the error, because that is the complete error message. I could try measuring the size of the box that the error message is in , apart from that I'm afraid it's all I have to work with at the moment.

Best Wishes

Tesla-Guy
January 25th, 2002, 17:30
Originally posted by NoStupidName
I'm trying to decide exactly how the answer given to your question is going to help you, and after much searching of this message board for posts on this subject, personally I don't think it will, so I'll try instead.

Yea, actually, in Rules, i wrote that if you get an error every time you try running a game in nemu64, disable all "show ... error" options. If you have already try updating your video drivers and post your damn specs :p

sytaylor
January 25th, 2002, 19:24
Originally posted by Tesla-Guy

and post your damn specs :p

He did already

Tesla-Guy
January 25th, 2002, 20:41
lol i'm a non-noticing ******* :p neway, i think nemu doesn't work with pci gfx cards. not sure though

_gpf_
January 25th, 2002, 20:44
my advice is... use windows 2000 instead :D

Pineconeboy
January 26th, 2002, 01:52
Originally posted by Tesla-Guy
lol i'm a non-noticing ******* :p neway, i think nemu doesn't work with pci gfx cards. not sure though

I'm pretty sure my vid card is PCI, and Nemu works fer me. But I'm also running Win98.

Tesla-Guy
January 26th, 2002, 10:26
hmm.. ok... are you sure that XP recognises your PCI cards as primary cards and not secondary? Cauz Nemu only runs with primary vid cards. Try downloading a proggie from smiff's site (http://www.smiff.clara.net) utilities section that makes the card primary video card.

Tesla-Guy
January 27th, 2002, 12:36
DONT continue with XP. keep on guy's problem. any further XP posts will be deleted. i don't want this thread to "Moved by Moderators"
Thx

hotshitu
January 27th, 2002, 14:39
ur a such a *******. no more xp posts, eh? then what was your post about ?
anywho, the undefined thingie often happens to (but isn't limited to) voodoo people running nemu from a 24/32bpp
desktop, yadda yadda.... now go delete this message, since i mentioned xp, the other kid probably figuredout what the problem was by himself ages ago. blurgh. gad this forum has come suchaloooong way :/

Tesla-Guy
January 27th, 2002, 15:44
haha , when i say no more xp posts, i mean no more gobbering about which OS is best, XP vs 98/ME/2000. AND y shouldn't i post my opinion. I said to stop, cauz i don't want to move this thread to "Moved By Moderators" cauz of 100 replies of arguying which OS is the best, since this thread helps alot Voodoo people. Kthx

_gpf_
January 27th, 2002, 21:19
Nah, XP is great if it works with you system's config. My brother uses XP on his sys and it works wonderfully. Only go back if you're having major troubles with things. (like i had with my printer)

Tesla-Guy
January 28th, 2002, 17:35
feck you ppl :angry: :******: thread splitted and XP part moved to "Moved by moderators".

_gpf_
January 28th, 2002, 21:58
Chill, man, i was just sayin' you shouldn't be fecking with your operating system if it already works well for ya... geez...

Tesla-Guy
January 29th, 2002, 17:25
i was speaking generally... btw **** i missed to move your previous thread ??? :plain:

Shinji
January 30th, 2002, 11:18
To directly reply to your question. It does work on Windows XP. But as you haven't replied in a while, I guess all is well ^_^.

TrueZxC
January 30th, 2002, 18:16
Just like the other people have said, running the emulator on XP works fine on my machine, well apart from the sound being a bit cracly but i don't know why i have the most resent ini files and drivers.

___________________
AMD Thunderbird 1Ghz
640MB SDRAM @ 133Mhz
30GB UDMA66 7200 RPMs
20BG UDMA66 5400 RPMs
ATI Radeon 8500 64MB AGP 4x
Creative Labs Live 5.1

GreyAlien
January 30th, 2002, 18:30
Yup works fine for me and in fact maybe even better used to have annoyning crashes on win 9x.

Darkesthour
January 31st, 2002, 10:09
here is a run down for you people...
Windows 2000 = Windows XP(but xp is more oriented towards home users)...

now XP + Voodoo 1/2/3... + nemu = not good, voodoo isnt all that good with DirectX...

that should solve alot of questions...

_gpf_
January 31st, 2002, 10:48
Are there any emulators outside of Ultra/SupraHLE that any voodoo chipset handles well?

Tri-Force
January 31st, 2002, 22:06
this is starting to reek of caned ham.:hrm:

_gpf_
February 1st, 2002, 02:16
Yeah, I agree, I think I'm done with this thread.

Doomulation
February 10th, 2002, 05:08
Originally posted by _gpf_
Are there any emulators outside of Ultra/SupraHLE that any voodoo chipset handles well?
Yes. There is a glide-plugin. For Pj64.
But since Nemu doesn't support zilmar's specs, I'm afraid it won't work :(
So...the answer is basiclly no. Voodoo-cards aren't good at all. I suggest u get urself another card like GeForce or something.

hotshitu
February 10th, 2002, 06:12
Originally posted by Doomulation

the answer is basiclly no. Voodoo-cards aren't good at all. I suggest u get urself another card like GeForce or something.



Another Emulator that works mighty fine with Voodoo cards and Win98 is Corn, IIRC.
And don't go dissing Voodoo, clueless.
Diss ATI Rage Pro instead.

CpU MasteR
February 10th, 2002, 07:33
Originally posted by Darkesthour
here is a run down for you people...
Windows 2000 = Windows XP(but xp is more oriented towards home users)...


XP is not just for Home users, Pro is for people for people that use Networks, Most users here have XP pro. XP also contains Windows NT Workstation and Enhanced with like you said, Windows 2000. I think that WinXP Pro has a better kernel system than XP home. There is a Diffrence.

Darkesthour
February 10th, 2002, 07:39
there is only a 2% difference between Pro and Home edition, Pro contains Remote Dekstop connection stuff.
that is pretty much the ONLY difference. there might be a few other minor ones, but i dont think there is that many.

BuccKevin
February 17th, 2002, 13:49
NoStupidName. Yes Nemu works on xp with voodoo 3. The reason why you're getting that message is because you're trying to run the program on 32bit but it's a 16/24bit card. Just go to display properties and change it to 16 bit color.

Ignition
March 1st, 2002, 04:50
Originally posted by Darkesthour
there is only a 2% difference between Pro and Home edition, Pro contains Remote Dekstop connection stuff.
that is pretty much the ONLY difference. there might be a few other minor ones, but i dont think there is that many.

http://www.microsoft.com/windowsxp/whichxp.asp and http://www.microsoft.com/windowsxp/pro/evaluation/features.asp ;)